/* 

DEFAULTS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[htta:hover://www.attikdesigns.ie]

*/

/* --------- 3. links  --------- */

a {
	outline:none;
		}
		
a:hover {
		}
/*	top */
div#top a {
	color:#FFF;
	text-decoration:none;
		}
div#top a:hover {
	text-decoration:underline;
		}
div#top-links a{
	color:;
	text-decoration:none;
}
div#top-links a:hover {
	color:;
	text-decoration:underline;
}
div#top-social .social-icon.first {
1	margin-left:0;
}
div#top-social .social-icon.last {
1	margin-right:0;
}

div#top-social .social-icon{
	text-decoration:none !important;}
	
div.contact-details-sidebar a.social-icon{
	text-decoration:none !important;
	}	

/*	banner	*/
div#layout-banner a {
	color:;
	text-decoration:underline;
}
div#layout-banner a:hover {
	color:#fff;
}
/*	logo	*/
div#logo a {
	display:block;
	width:232px;
	height:123px;
	background:url(/mainpics/logo.png) 0 0 no-repeat;
	position:absolute;
	top:15px;
		}
div#logo a:hover {
		}
/*	Two Day Experience	*/
a.two-day-experience{
	background:url(/mainpics/buttons/button-bikes-boats.png) no-repeat bottom center;
	width:360px;
	height:70px;
	display:block;
	outline:none;
	}
a.two-day-experience:hover{
	background:url(/mainpics/buttons/button-bikes-boats-hover.png) no-repeat bottom center;
	}
div.loop-choice a.loop-choice-link{
	display:block;
	background:url(/mainpics/icons/white-arrow-right-sm.png) no-repeat right 5px center;
	font-family: Augie;
	font-size: 2.2em;
	font-weight: bold;
	margin-bottom: 10px;
	padding-right:35px;
	text-shadow:0.5px 0.5px #21250D;
	text-decoration:none;
	}	
div.loop-choice a.loop-choice-link:hover{
	display:block;
	background:url(/mainpics/icons/white-arrow-right-sm.png) no-repeat right 0px center;
	text-decoration:none!important;
	}	
/*	book now	*/
a.book-now-tab{
	background:url(/mainpics/tabs/book-now.png);
	width:240px;
	height:70px;
	display:block;
	right: 0px;
	position: absolute;
	top: -61px;
	outline:none;
	}
a.book-now-tab.fr{
	background:url(/mainpics/tabs/book-now-fr.png);
	}
/*	navContainer	*/
div#navContainer a {
		}
div#navContainer a:hover {
		}
/*	content	*/
div.content a {
	color:#4aa229;
	text-decoration:none;
	
		}
div.content a:hover {
	text-decoration:underline;
		}
		
/* Nav Side */
div.nav-side a {
    border-top: 1px solid #999;
    display: block;
    padding: 0.8em;
    text-decoration: none;
    color: #13341A;
    font-size: 1.6em;
	background:url(/mainpics/bgs/bg-nav-side.png) repeat-x #DADADA;
	padding-right:60px;
	}		
	
div.nav-side a:hover{
	background:url(/mainpics/bgs/bg-nav-side-hover.jpg) repeat-x #9C6A25;
	color:#FFF;
    text-decoration: none!important;
	}
div.nav-side a.on  {
    background:url(/mainpics/bgs/bg-nav-side-on.jpg) repeat-x #12341C;
	color:#FFF;
    text-decoration: none!important;
}


/* Booking Form Links*/
a.select-bike{
	text-decoration:underline!important;
	width:186px;
	height:46px;
	}

a.select-bike .on,
a.select-bike:hover{
	text-decoration:none!important;
	background:url(/mainpics/buttons/btn-select-bike.png);
	color:#FFF;
	}


		
/* Nav Side */



div#nav-side a {
    border-top: 1px solid #999;
    display: block;
    padding: 0.8em;
    text-decoration: none;
    color: #13341A;
    font-size: 1.6em;
	background:url(/mainpics/bgs/bg-nav-side.png) repeat-x #DADADA;
	padding-right:60px;
	}		
	
div#nav-side a:hover{
	background:url(/mainpics/bgs/bg-nav-side-hover.jpg) repeat-x #9C6A25;
	color:#FFF;
	}
div#nav-side a.on  {
    background:url(/mainpics/bgs/bg-nav-side-on.jpg) repeat-x #12341C;
	color:#FFF;
}
	
		
		
/*	contentLeft	*/
div.contentLeft a {
	color:#434343;
	text-decoration:none;
		}
div.contentLeft a span.title {
		}
div.contentLeft a:hover,
div.contentLeft a.on {
	text-decoration:underline;
		}
div.contentLeft a span.arrow {
		}
div.ad-spot-slideshow-sidebar a {
	margin:0 !important;
}
div.ad-spot-slideshow-sidebar a:hover {
	background:none !important;
}
/*	contentCentre	*/
div.contentCentre a {
	color:#;
	text-decoration:;
		}
div.contentCentre a:hover {
	color:#;
		}
/*	contentRight	*/
div#back-link {
	position:absolute;
	top:-70px;
	right:0;
}
div#back-link a {
	font-size:2em;
}
div#back-link a {
}
/*	contentRight	*/
div.contentRight a {
		}
div.contentRight a:hover {
		}
/*	footer	*/
div#footer a {
	color:#FFF;
	text-decoration:none;
		}
div#footer a:hover {
	text-decoration:underline;
		}
/*	ad spots	*/
.ad-spot-slideshow a,
.ad-spot-slideshow-two a {
}
		